Subject: Re: bug#54063: automake cannot run without generated Texinfo manual

From: Karl Berry <[email-masked]>
Date: Fri, 14 Jul 2023 15:32:21 -0600

I could distribute just the .texi.in file and still get
    autoreconf/automake/packaging to work. Right now, I get an error
    about a missing .texi file

I thought Mike's fix (-e ... /dev/null) should already have fixed that?

Well, in any case, it's not bad to check for the .texi.in, so I'm happy
you posted about it.

    > echo '@setfilename bar.texi' >foo.texi
    Shouldn't the above read "bar.info" instead of "bar.texi"?

Oops, certainly so! Sharp eyes. Fortunately in my actual test file I got
it right, so I think my description of the (non-)behavior I saw still
stands ... --thanks again, karl.

P.S. Still working on several more patches from you. Thanks for all!